require "json"

package = JSON.parse(File.read(File.join(__dir__, "package.json")))

Pod::Spec.new do |s|
  s.name         = "RNClearAppCache"
  s.version      = package["version"]
  s.summary      = package["description"]
  s.author       = "midas-gufei"
  s.homepage     = "https://github.com/midas-gufei"
  s.license      = package["license"]
  s.platform     = :ios, "8.0"
  s.source       = { :git => "https://github.com/midas-gufei/react-native-clear-app-cache", :tag => "v#{s.version}" }
  s.source_files  = "**/*.{h,m,swift,xib}"
  s.dependency "React"
end
